/* xl - DESKTOP STYLES */
.elementor-location-footer {
  margin-top: -1%;
}
.footer-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .footer-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .footer-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .footer-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.bottom-footer-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .bottom-footer-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .bottom-footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .bottom-footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .bottom-footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .bottom-footer-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .bottom-footer-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.top-footer-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .top-footer-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .top-footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .top-footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .top-footer-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .top-footer-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .top-footer-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F4440-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */